## r10k 1.1.4

=== debian/changelog ===
r10k (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * d/watch: Ignore rc upstream versions.
  * d/patches:
    Rename avoid_git_access.patch to 001-remove-external-source-test.patch
    this patch disable external calls to github during build process.
    Update headers of 001-remove-external-source-test.patch

 -- Sebastien Badia <seb@sebian.fr>  Thu, 06 Mar 2014 19:05:11 +0100

r10k (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #736604)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 29 Jan 2014 17:48:39 +0100
