=== debian/control ===
Source: r10k
Section: ruby
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               rake,
               ruby-log4r,
               ruby-ronn,
               ruby-rspec,
               ruby-systemu,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/r10k.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r10k.git
Homepage: http://github.com/adrienthebo/r10k
XS-Ruby-Versions: all

Package: r10k
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: puppet-common,
         ruby | ruby-interpreter,
         ruby-colored,
         ruby-cri,
         ruby-json,
         ruby-log4r,
         ruby-systemu,
         ${misc:Depends}
Recommends: puppet
Description: Puppet environment and module deployment
 R10K provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format
 and provides a native implementation of Puppet dynamic environments.
