=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	cd debian/man && ronn -r *.ronn

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/man/*.1

override_dh_installchangelogs:
	dh_installchangelogs -i CHANGELOG
