=== debian/watch ===
version=3
https://github.com/adrienthebo/r10k/tags .*/(\d\.\d\.\d)\.tar\.gz
