## r10k 2.1.1

=== debian/changelog ===
r10k (2.1.1-2) unstable; urgency=medium

  * Bumped up compat version to 9
  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https everywhere)
  * d/patches: Remove unused patchs

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 10:00:27 -0300

r10k (2.1.1-1) unstable; urgency=low

  [ Sebastien Badia ]
  * [b7dcd82] d/patches: Refresh 001-remove-external-source-test.patch
  * [bb5e39d] Imported Upstream version 2.1.1 (Closes: #794141)
  * [8ac9783] d/*: Update docs, upstream url and dependencys
  * [615e9b6] d/control: Update maintainers and vcs repo

  [ Markus Frosch ]
  * [23f98a9] Add myself to uploaders
  * [c1bd6bd] Document possible dependency deprecation
  * [5f96742] Add ruby-rugged dependency
  * [aefba3e] Disable network based spec test
  * [e0c1d68] Recommend GIT and use it on build
  * [0d70580] Fix CHANGELOG installation

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 17 Dec 2015 14:49:24 +0100
