=== debian/control ===
Source: r10k
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.6.1~),
               git,
               rake,
               ruby-colored (>= 1.2),
               ruby-cri (>= 2.6.1),
               ruby-minitar,
               ruby-json (>= 1.8),
               ruby-log4r (>= 1.1.10),
               ruby-puppet-forge,
               ruby-ronn,
               ruby-rspec (>= 3.1),
               ruby-rugged (>= 0.21.4),
               ruby-semantic-puppet,
               yard (>= 0.8.7.3)
# NOTE: this dependencies might be not needed in a later release
# see https://github.com/puppetlabs/r10k/pull/545
              ,ruby-faraday (>= 0.9.0),
               ruby-faraday-middleware (>= 0.9.0),
               ruby-faraday-middleware-multi-json (>= 0.0.6)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/r10k.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/r10k.git
Homepage: https://github.com/puppetlabs/r10k
XS-Ruby-Versions: all

Package: r10k
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-colored (>= 1.2),
         ruby-cri (>= 2.6.1),
         ruby-minitar,
         ruby-json (>= 1.8),
         ruby-log4r (>= 1.1.10),
         ruby-puppet-forge,
         ruby-rugged (>= 0.21.4),
         ruby-semantic-puppet,
         ${misc:Depends}
# NOTE: this dependencies might be not needed in a later release
# see https://github.com/puppetlabs/r10k/pull/545
        ,ruby-faraday (>= 0.9.0),
         ruby-faraday-middleware (>= 0.9.0),
         ruby-faraday-middleware-multi-json (>= 0.0.6)
Recommends: git
Description: Puppet environment and module deployment
 R10K provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format
 and provides a native implementation of Puppet dynamic environments.
