=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f debian/man/*.1
-
-override_dh_installchangelogs:
-	dh_installchangelogs -i CHANGELOG
