=== debian/watch ===
version=3
https://github.com/puppetlabs/r10k/tags .*/(\d\.\d\.\d)\.tar\.gz
