## r10k 2.3.0

=== debian/changelog ===
r10k (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0 (Closes: #830411)
  * d/control: Bump Standards version to 3.9.8 (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 14 Jul 2016 12:12:11 +0200

r10k (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bumped up compat version to 9
  * d/control:
      Clean un-needed BD
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https everywhere)
  * d/patches: Remove unused patchs

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 10:00:27 -0300
