=== debian/control ===
--- 
+++ 
@@ -19,12 +19,7 @@
                ruby-rugged (>= 0.21.4),
                ruby-semantic-puppet,
                yard (>= 0.8.7.3)
-# NOTE: this dependencies might be not needed in a later release
-# see https://github.com/puppetlabs/r10k/pull/545
-              ,ruby-faraday (>= 0.9.0),
-               ruby-faraday-middleware (>= 0.9.0),
-               ruby-faraday-middleware-multi-json (>= 0.0.6)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/r10k.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/r10k.git
 Homepage: https://github.com/puppetlabs/r10k
@@ -43,11 +38,6 @@
          ruby-rugged (>= 0.21.4),
          ruby-semantic-puppet,
          ${misc:Depends}
-# NOTE: this dependencies might be not needed in a later release
-# see https://github.com/puppetlabs/r10k/pull/545
-        ,ruby-faraday (>= 0.9.0),
-         ruby-faraday-middleware (>= 0.9.0),
-         ruby-faraday-middleware-multi-json (>= 0.0.6)
 Recommends: git
 Description: Puppet environment and module deployment
  R10K provides a general purpose toolset for deploying Puppet
