## r10k 2.5.0

=== debian/changelog ===
r10k (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * d/control: Update my Debian email

 -- Sebastien Badia <sbadia@debian.org>  Thu, 01 Dec 2016 14:04:11 +0100

r10k (2.4.3-1) unstable; urgency=medium

  * [8a866ab] Change section to admin (Closes: #832251)
  * [e508ae6] New upstream version 2.4.3
  * [e27c014] Update dependencies
  * [7791632] Add patch loosen_gem_dependencies

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 18 Sep 2016 19:46:19 +0200
