=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: r10k
-Section: ruby
+Section: admin
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>,
+Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb (>= 0.6.1~),
@@ -10,9 +10,10 @@
                rake,
                ruby-colored (>= 1.2),
                ruby-cri (>= 2.6.1),
+               ruby-gettext-setup (>= 0.5),
                ruby-minitar,
-               ruby-json (>= 1.8),
                ruby-log4r (>= 1.1.10),
+               ruby-multi-json (>= 1.10),
                ruby-puppet-forge,
                ruby-ronn,
                ruby-rspec (>= 3.1),
@@ -31,9 +32,10 @@
 Depends: ruby | ruby-interpreter,
          ruby-colored (>= 1.2),
          ruby-cri (>= 2.6.1),
+         ruby-gettext-setup (>= 0.5),
          ruby-minitar,
-         ruby-json (>= 1.8),
          ruby-log4r (>= 1.1.10),
+         ruby-multi-json (>= 1.10),
          ruby-puppet-forge,
          ruby-rugged (>= 0.21.4),
          ruby-semantic-puppet,
