## r10k 2.5.5

=== debian/changelog ===
r10k (2.5.5-4) unstable; urgency=medium

  * d/patches: Fix FTBFS, disable tests that require network access
  * d/control: Bump Standard-Version to 4.1.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 23 Aug 2017 18:14:06 +0200

r10k (2.5.5-3) unstable; urgency=medium

  * d/patches: Loosen semantic_puppet version (according puppet_forge update)
    Fix debci self-tests.

 -- Sebastien Badia <sbadia@debian.org>  Tue, 20 Jun 2017 17:03:16 +0200

r10k (2.5.5-2) unstable; urgency=medium

  * d/compat: Bump compat. version to 10
  * d/control:
    + Update build/run dependency versions
    + Bump Standards-Version to 4.0.0 (no changes)
    + Try to enable debci

 -- Sebastien Badia <sbadia@debian.org>  Tue, 20 Jun 2017 16:19:01 +0200

r10k (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5
  * d/control: Update dependencies according new upstream release

 -- Sebastien Badia <sbadia@debian.org>  Sun, 11 Jun 2017 20:15:31 +0200
