=== debian/control ===
Source: r10k
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb (>= 0.6.1~),
               git,
               rake,
               ruby-colored (>= 1.2),
               ruby-cri (>= 2.6.1),
               ruby-gettext-setup (>= 0.5),
               ruby-minitar (>= 0.6.1),
               ruby-log4r (>= 1.1.10),
               ruby-multi-json (>= 1.10),
               ruby-puppet-forge (>= 2.2.4~),
               ruby-ronn,
               ruby-rspec (>= 3.1),
               ruby-rugged (>= 0.24.0),
               ruby-semantic-puppet (>= 1.0.0~),
               yard (>= 0.8.7.3)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/r10k.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/r10k.git
Homepage: https://github.com/puppetlabs/r10k
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: r10k
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-colored (>= 1.2),
         ruby-cri (>= 2.6.1),
         ruby-gettext-setup (>= 0.5),
         ruby-minitar (>= 0.6.1),
         ruby-log4r (>= 1.1.10),
         ruby-multi-json (>= 1.10),
         ruby-puppet-forge (>= 2.2.4~),
         ruby-rugged (>= 0.24.0),
         ruby-semantic-puppet (>= 1.0.0~),
         ${misc:Depends}
Recommends: git
Description: Puppet environment and module deployment
 R10K provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format
 and provides a native implementation of Puppet dynamic environments.
