## r10k 2.6.2

=== debian/changelog ===
r10k (2.6.2-2) unstable; urgency=medium

  * d/upstream: Added Upstream-metadata
  * d/compat: Bump compat version to 11
  * d/control: Use salsa.debian.org in Vcs-* fields

 -- Sebastien Badia <sbadia@debian.org>  Tue, 13 Mar 2018 18:23:24 +0100

r10k (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
    + Spec tests now pass against ruby 2.5 (Closes: #888145)
  * d/copyright: Use HTTPS for copyright-format URI
  * d/control: Bump to Standards-Version 4.1.3 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 06 Feb 2018 20:25:05 +0100

r10k (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * d/patches: Update 10_loosen_gem_dependencies patch (upstream change)
  * d/control:
    + Update dependency according new upstream version
    + Bump to Standards-Version 4.1.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 26 Dec 2017 17:09:31 +0100
