=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb (>= 0.6.1~),
                git,
                rake,
@@ -14,15 +14,14 @@
                ruby-minitar (>= 0.6.1),
                ruby-log4r (>= 1.1.10),
                ruby-multi-json (>= 1.10),
-               ruby-puppet-forge (>= 2.2.4~),
+               ruby-puppet-forge (>= 2.2.8~),
                ruby-ronn,
                ruby-rspec (>= 3.1),
                ruby-rugged (>= 0.24.0),
-               ruby-semantic-puppet (>= 1.0.0~),
                yard (>= 0.8.7.3)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/r10k.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/r10k.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
+Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
 Homepage: https://github.com/puppetlabs/r10k
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
@@ -37,9 +36,8 @@
          ruby-minitar (>= 0.6.1),
          ruby-log4r (>= 1.1.10),
          ruby-multi-json (>= 1.10),
-         ruby-puppet-forge (>= 2.2.4~),
+         ruby-puppet-forge (>= 2.2.8~),
          ruby-rugged (>= 0.24.0),
-         ruby-semantic-puppet (>= 1.0.0~),
          ${misc:Depends}
 Recommends: git
 Description: Puppet environment and module deployment
