## r10k 2.6.3

=== debian/changelog ===
r10k (2.6.3-1) unstable; urgency=medium

  * d/control:
    + Bump to Standards-Version 4.1.5 (no changes needed)
    + Update ronn B-D (Closes: #903077)
    + Added Rules-Requires-Root option
  * New upstream version 2.6.3

 -- Sebastien Badia <sbadia@debian.org>  Tue, 10 Jul 2018 16:22:08 +0200
