=== debian/control ===
--- 
+++ 
@@ -15,16 +15,17 @@
                ruby-log4r (>= 1.1.10),
                ruby-multi-json (>= 1.10),
                ruby-puppet-forge (>= 2.2.8~),
-               ruby-ronn,
+               ronn | ruby-ronn (<< 0.7.3-5.1~),
                ruby-rspec (>= 3.1),
                ruby-rugged (>= 0.24.0),
                yard (>= 0.8.7.3)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
 Homepage: https://github.com/puppetlabs/r10k
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: r10k
 Architecture: all
