## r10k 3.1.0

=== debian/changelog ===
r10k (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0 (fix cri dependency Closes: #918779)
  * d/watch: Bump watchfile to version 4
  * d/control: Bump to Standards-Version 4.3.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Sebastien Badia <sbadia@debian.org>  Sat, 12 Jan 2019 21:18:54 +0100
