=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                ruby-rspec (>= 3.1),
                ruby-rugged (>= 0.24.0),
                yard (>= 0.8.7.3)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
 Homepage: https://github.com/puppetlabs/r10k
