=== debian/changelog ===
r10k (3.4.1-3) unstable; urgency=medium

  * d/control: Fix puppet-forge version (Closes: #953199)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 16 Mar 2020 00:13:10 +0100

r10k (3.4.1-2) unstable; urgency=medium

  * debian/patches:
    - Add patch to relax gettext dependencies in gemspec.

 -- Georg Faerber <georg@debian.org>  Tue, 10 Mar 2020 17:13:45 +0000

r10k (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.
  * debian/patches:
    - Drop obsolete patch to relax dependency on cri in gemspec.

 -- Georg Faerber <georg@debian.org>  Tue, 10 Mar 2020 14:48:54 +0000

r10k (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0. (Closes: #953199)
  * d/control:
    + Rely on debhelper-compat and bump compat level to 12
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Run wrap-and-sort -abt
    + Add myself as Uploader
    + Depend on ruby-colored2, instead of ruby-colored
  * d/compat:
    - Drop, obsolete
  * d/manpages:
    + Drop obsolete manpages
    + Run wrap-and-sort -abt
  * d/patches: Refresh for new release
  * d/r10k.docs: Run wrap-and-sort -abt
  * d/salsa-ci.yml: Add to enable CI

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 15:24:40 +0000
