=== debian/control ===
Source: r10k
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>,
           Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 0.6.1~),
               git,
               rake,
               ronn | ruby-ronn (<< 0.7.3-5.1~),
               ruby-colored2,
               ruby-cri (>= 2.6.1),
               ruby-gettext-setup (>= 0.5),
               ruby-log4r (>= 1.1.10),
               ruby-minitar (>= 0.6.1),
               ruby-multi-json (>= 1.10),
               ruby-puppet-forge (>= 2.3.0~),
               ruby-rspec (>= 3.1),
               ruby-rugged (>= 0.24.0),
               yard (>= 0.8.7.3),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
Homepage: https://github.com/puppetlabs/r10k
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: r10k
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-colored2,
         ruby-cri (>= 2.6.1),
         ruby-gettext-setup (>= 0.5),
         ruby-log4r (>= 1.1.10),
         ruby-minitar (>= 0.6.1),
         ruby-multi-json (>= 1.10),
         ruby-puppet-forge (>= 2.3.0~),
         ruby-rugged (>= 0.24.0),
         ${misc:Depends},
Recommends: git,
Description: Puppet environment and module deployment
 R10K provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format
 and provides a native implementation of Puppet dynamic environments.
