## r10k 3.7.0

=== debian/changelog ===
r10k (3.7.0-2.1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/20_disable_test_changing_proxy_settings: skip tests trying to change
      the proxy settings, they are failing in the Ubuntu autopkgtest
      infrastructure (LP #1940104).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 14 Dec 2021 19:10:20 -0300

r10k (3.7.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/13_fix_ruby_30_kwargs.patch: Add patch.
    - Fix Ruby 3.0 keywords argument handling (closes: #996116).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 00:24:35 +0100

r10k (3.7.0-2ubuntu1) impish; urgency=medium

  * d/p/20_disable_test_changing_proxy_settings: skip tests trying to change
    the proxy settings, they are failing in the Ubuntu autopkgtest
    infrastructure (LP: #1940104).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 16 Aug 2021 11:49:31 -0300

r10k (3.7.0-2) unstable; urgency=medium

  * d/upstream: Fix package name
  * d/patches: Bump ruby-puppet-forge deps
  * d/control: Bump ruby-puppet-forge to 3.0.0

 -- Sebastien Badia <sbadia@debian.org>  Wed, 03 Feb 2021 19:51:26 +0100

r10k (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0 (Closes: #978235)
  * d/upstream: Fix missing-bug-tracking
  * d/patches: Refresh patchs
  * d/control:
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 29 Jan 2021 10:58:34 +0100
