=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: r10k
 Section: admin
 Priority: optional
-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>,
            Georg Faerber <georg@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 0.6.1~),
                git,
                rake,
@@ -16,11 +17,11 @@
                ruby-log4r (>= 1.1.10),
                ruby-minitar (>= 0.6.1),
                ruby-multi-json (>= 1.10),
-               ruby-puppet-forge (>= 2.3.0~),
+               ruby-puppet-forge (>= 3.0.0~),
                ruby-rspec (>= 3.1),
                ruby-rugged (>= 0.24.0),
                yard (>= 0.8.7.3),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
 Homepage: https://github.com/puppetlabs/r10k
@@ -38,7 +39,7 @@
          ruby-log4r (>= 1.1.10),
          ruby-minitar (>= 0.6.1),
          ruby-multi-json (>= 1.10),
-         ruby-puppet-forge (>= 2.3.0~),
+         ruby-puppet-forge (>= 3.0.0~),
          ruby-rugged (>= 0.24.0),
          ${misc:Depends},
 Recommends: git,
