=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	cp -r locales lib/
 	cd debian/man && ronn -r *.ronn
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf lib/locales/
 	rm -f debian/man/*.1
