## r10k 3.15.4

=== debian/changelog ===
r10k (3.15.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
    Changes-By: lintian-brush

  [ Sebastien Badia ]
  * New upstream version 3.15.4
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 09 Feb 2023 16:44:35 +0100

r10k (3.15.2-2) unstable; urgency=medium

  * debian/control:
    - Drop obsolete field XB-Ruby-Versions.

 -- Georg Faerber <georg@debian.org>  Mon, 24 Oct 2022 10:10:22 +0000

r10k (3.15.2-1) unstable; urgency=medium

  * New upstream version 3.15.2.
  * debian/control:
    - Bump Standards-Version to 4.6.1, no changes required.
  * debian/patches:
    - Refresh patch to relax versions of dependencies in gemspec.

 -- Georg Faerber <georg@debian.org>  Sun, 23 Oct 2022 16:14:16 +0000

r10k (3.14.2-2) unstable; urgency=medium

  * debian/patches:
    - Relax dependencies in gemspec: cri, puppet_forge, fast_gettext, jwt.
    - Skip another test which requires Internet access.

 -- Georg Faerber <georg@debian.org>  Fri, 15 Apr 2022 10:24:26 +0000

r10k (3.14.2-1) unstable; urgency=medium

  * New upstream version 3.14.2.
  * debian/control:
    - (Build-)Depend on ruby-jwt.
    - Drop depending on ruby-interpreter, obsolete.
    - Bump Standards-Version to 4.6.0, no changes required.
  * debian/patches:
    - Drop patch to ensure Ruby 3.0 compatibility, integrated upstream.
    - Refresh remaining patches.
  * debian/watch:
    - Rely on 'special strings' provided by uscan to handle higher version
      numbers.

 -- Georg Faerber <georg@debian.org>  Thu, 14 Apr 2022 19:00:38 +0000
