=== debian/control ===
Source: r10k
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>,
           Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               git,
               rake,
               ronn | ruby-ronn (<< 0.7.3-5.1~),
               ruby-colored2,
               ruby-cri,
               ruby-gettext-setup,
               ruby-jwt (>= 2.2.3~),
               ruby-log4r,
               ruby-minitar,
               ruby-multi-json,
               ruby-puppet-forge (>= 3.0.0~),
               ruby-rspec,
               ruby-rugged,
               yard,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
Homepage: https://github.com/puppetlabs/r10k
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: r10k
Architecture: all
Depends: ruby,
         ruby-colored2,
         ruby-cri,
         ruby-gettext-setup,
         ruby-jwt (>= 2.2.3~),
         ruby-log4r,
         ruby-minitar,
         ruby-multi-json,
         ruby-puppet-forge (>= 3.0.0~),
         ruby-rugged,
         ${misc:Depends},
Recommends: git,
Description: Puppet environment and module deployment
 R10K provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format
 and provides a native implementation of Puppet dynamic environments.
