=== debian/watch ===
version=4
https://github.com/puppetlabs/r10k/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
