## r10k 4.0.0

=== debian/changelog ===
r10k (4.0.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/20_disable_test_changing_proxy_settings: skip tests trying to change
      the proxy settings, they are failing in the Ubuntu autopkgtest
      infrastructure (LP #1940104).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 22 Feb 2024 23:53:48 -0300

r10k (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/patches: refresh patchs

 -- Sebastien Badia <sbadia@debian.org>  Thu, 09 Nov 2023 01:13:24 +0100
