## r10k 4.0.2

=== debian/changelog ===
r10k (4.0.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/20_disable_test_changing_proxy_settings: skip tests trying to change
      the proxy settings, they are failing in the Ubuntu autopkgtest
      infrastructure (LP #1940104).

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 18 Jun 2024 10:15:40 +0100

r10k (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2

 -- Georg Faerber <georg@debian.org>  Wed, 03 Apr 2024 14:35:32 +0000
