## r10k 5.0.0

=== debian/changelog ===
r10k (5.0.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/20_disable_test_changing_proxy_settings: skip tests trying to change
      the proxy settings, they are failing in the Ubuntu autopkgtest
      infrastructure (LP #1940104).

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Jan 2025 21:11:50 +0000

r10k (5.0.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/patches:
    - Add patch to relax colored2 versioning in gemspec. (Closes: #1090389)

 -- Georg Faerber <georg@debian.org>  Wed, 08 Jan 2025 08:22:22 +0000

r10k (5.0.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #1090389)
  * debian/control:
    - Bump Standards-Version to 4.7.0, no changes required.
  * debian/patches:
    - Drop obsolete patches to relax versionings in gemspec.

 -- Georg Faerber <georg@debian.org>  Tue, 07 Jan 2025 16:04:15 +0000
