=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                ruby-rspec,
                ruby-rugged,
                yard,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/puppet-team/r10k.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/r10k
 Homepage: https://github.com/puppetlabs/r10k
